Please login or register.
Login with username, password and session length
May 26, 2017, 01:47:31 AM
News:
collapse

* User Info

 
 
Welcome, Guest. Please login or register.
Did you miss your activation email?

* Recent Posts

Advertisement


Pages: [1]   Go Down

Author Topic: Is RSGallery2 4.3.0 compatible with PHP 7.x ?  (Read 18 times)

Offline Malu

  • Newbie
  • *
  • Posts: 28

Is RSGallery2 4.3.0 compatible with PHP 7.x ?
« on: May 19, 2017, 08:03:37 AM »
Hello,

I need to update the PHP version on my website from 5.6.30 to 7.x.
Before I do so, I would like to know if RSGallery 4.3.0 is compatible with PHP 7.x.
Many thanks in advance,
best regards
Hanneke

Offline whazzup

  • Dev Team
  • Sr. Member
  • *****
  • Posts: 252

Re: Is RSGallery2 4.3.0 compatible with PHP 7.x ?
« Reply #1 on: May 20, 2017, 07:18:46 PM »
Hello Malu,
Our "Home" page is running under PHP 7.0.19. see http://www.rsgallery2.org
Actually i don't know of any trouble besides the slideshow parth where i am working on a fix
Regards whazzup
If you are looking for the newest version of  RSGallery2 for Joomla 3 please check out https://github.com/RSGallery2
Pages: [1]   Go Up